Subject: bug#12922: 24.3.50; `make-pointer-invisible' don't seem to work

From: Dani Moncayo <[email-masked]>
Date: Sun, 18 Nov 2012 16:38:26 +0100

> This feature is not currently supported on MS-Windows.  I marked this
> "wishlist"; patches are welcome.

Ok.

I suggest putting this clarification in the documentation (docstring
and manual) while this feature is not available on MS-Windows.

-- 
Dani Moncayo